Subject: [Mip4] [Fwd: DISCUSS and COMMENT: draft-ietf-mip4-rfc3012bis]

From: Henrik Levkowetz <[email-masked]>
Date: Mon, 13 Feb 2006 09:58:45 +0100

Hi Jayshree,

We just received the message below from Russ, from the IESG evaluation of 3012bis.

The first and last items should be very easy to fix; for the HMAC-MD5 issue
a bit of thinking may actually be required.

Moving from HMAC-MD5 is also something we need to cover for MIPv4 in general,
but let's tackle that more general issue separately, and handle the question
of how to do a transition from HMAC-MD5 within the scope of the current document
for now.

Do you think you could draft some text?

Regards,

	Henrik

-------- Original Message --------
Subject: DISCUSS and COMMENT: draft-ietf-mip4-rfc3012bis
Date: Sun, 12 Feb 2006 21:24:20 -0500
From: Russ Housley <[email-masked]>
To: [email-masked]
CC: [email-masked], [email-masked]

Discuss:

  The title page header needs to indicate that this document updates
  RFC 3344, and it obsoletes RFC 3012.

  There are not any known problems with HMAC-MD5; however, problems
  could be found in the future.  How can HMAC use a stronger one-way
  hash function in the future?  Please update the Security
  Considerations to state how to make such a transition.

Comment:

  Please reference RFC 4086 instead of RFC 1750.

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/